Looking to hire Laravel developers? Try LaraJobs

laravel-admin maintained by moore0903

Description
laravel admin
Author
Last update
2017/05/16 09:44 (dev-master)
License
Downloads
3
Tags

dev-master

Last update
2017/05/16 09:44
License
Require
  • php >=5.6.4
  • symfony/dom-crawler 3.1.*
  • laravel/framework 5.4.*
1.4.x-dev

Last update
2017/05/16 09:14
License
Require
  • php >=5.6.4
  • symfony/dom-crawler 3.1.*
  • laravel/framework 5.4.*
1.2.x-dev

Last update
2017/04/20 09:10
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
1.3.x-dev

Last update
2017/04/20 09:08
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
v1.4.2

Last update
2017/03/15 05:11
License
Require
  • php >=5.6.4
  • symfony/dom-crawler 3.1.*
  • laravel/framework 5.4.*
v1.2.10

Last update
2017/03/15 05:11
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
v1.3.4

Last update
2017/03/15 05:09
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
v1.3.3

Last update
2017/02/20 07:23
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
v1.4.1

Last update
2017/02/20 07:23
License
Require
  • php >=5.6.4
  • symfony/dom-crawler 3.1.*
  • laravel/framework 5.4.*
v1.2.9

Last update
2017/02/20 07:22
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
v1.2.8

Last update
2017/01/17 09:55
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
v1.3.2

Last update
2017/01/15 07:16
License
Require
  • php >=5.6.4
  • laravel/framework ~5.3
v1.2.7

Last update
2016/12/27 09:37
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
v1.3.1

Last update
2016/12/25 09:07
License
Require
  • php >=5.6.4
  • laravel/framework ~5.3
v1.2.6

Last update
2016/12/06 07:40
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • intervention/image ~2.3
v1.3.0

Last update
2016/12/05 15:49
License
Require
  • php >=5.6.4
  • laravel/framework ~5.3
  • intervention/image ~2.3
dev-develop

Last update
2016/10/31 14:36
License
Require
  • php >=5.6.4
  • laravel/framework ~5.3
  • intervention/image ~2.3
v1.1.6

Last update
2016/10/21 10:47
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • intervention/image ~2.3
1.1.x-dev

Last update
2016/10/21 10:47
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • intervention/image ~2.3
1.2.5

Last update
2016/03/08 07:04
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.1.5

Last update
2016/03/08 06:55
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.2.4

Last update
2016/03/03 08:05
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.1.4

Last update
2016/03/03 08:01
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.2.3

Last update
2016/02/22 10:07
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.1.3

Last update
2016/02/22 09:56
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.1.2

Last update
2016/02/02 06:04
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.2.2

Last update
2016/02/02 06:03
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.1.1

Last update
2016/02/01 16:31
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.2.1

Last update
2016/02/01 09:18
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image ~2.3
1.2.0

Last update
2016/01/31 04:03
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • intervention/image *
1.1.0

Last update
2016/01/30 14:36
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
Comments
comments powered by Disqus